/* General Demo Style 
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(http://fonts.googleapis.com/css?family=Amatic+SC:700);
*/
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	margin-left: 5px;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 10px;
	
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

body {
	
	overflow-y: scroll;
	overflow-x: hidden;
     
    background-color: #effcf8;
    background-repeat: no-repeat;    
	background-position: 30px 20px;     
	
	min-width: 1260px;
	
}

a {
	color: #C33;
	text-decoration: none;
}

.leftMenu {
	display:table-cell;
	vertical-align: top;
	padding-top: 40px;
	width: 20%;
	min-width: 250px;
	max-width: 400px;
	z-index: 10005;
}

.menuPunkt {
	font-family: 'Amatic SC', 'Arial Narrow', Arial;
	font-size: 24pt;
	font-weight: 100;
	
	color: #CCC;
}

.menuPunkt:hover {
	color: #999;
}

.contentDiv {

    display:table-cell;
	width: 1%;
	max-width: 780px;
	min-width: 780px;
	
	visibility: hidden;
	
	position: relative;
	
	padding:0px;
	margin: 30px;
	
	font-family: 'Roboto Condensed', verdana, sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-align: justify;
	
	opacity: 0.01;

	
/*	columns: auto 3;
/*	-webit-columns: auto 3; /* Safari and Chrome */
/*	-moz-columns: auto 3; /* Firefox */

}
.contentDiv br {
	line-height: 0px;
}

.contentDiv p {
	max-width: 620px;
	margin: 32px;
}
.contentDiv p:first-letter {
	font-family: 'Amatic SC', 'Arial Narrow', Arial;;
	font-size: 18pt;
	line-height: 10pt;
	margin-left: 20px;
	color: #F33;
}

h3 {
	line-height: 40px;
	text-align: right;
	font-weight: normal;
	
	padding-right: 20px;
	font-family: 'Amatic SC', 'Arial Narrow', Arial;;
	font-size: 18pt;
	line-height: 10pt;
	margin-left: 20px;
	
}


.textBorder {
	border: 13px solid;
	-webkit-border-image:url(../images/border-x2.png) 26 stretch; /* Safari 5 */
	-o-border-image:url(../images/border-x2.png) 26 stretch; /* Opera */
	border-image:url(../images/border-x2.png) 26 stretch;
	
	margin: 16px;
}

.noMargin, p .textBorder { 
	margin: 0; 
}
 
#textDiv {
	background: #FFF;
	padding: 20px;
	margin: 0px;
}

#textDiv  > img {
	clear: both; display: block; margin-left: auto; margin-right: auto;
}

#rightPict {
	
	margin: 20px 0px 15px 25px;
}

.container {
	min-width: 1270px;
	width: 100%;
	position: relative;
	background-image: url(../images/branch05.png);
    background-repeat: no-repeat;
    background-position: 100% 10px;  
	margin-right: 0px;
}

.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}

.container > header,
.main {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 30px 20px;
	top: 50px;
}

.container > header {
	padding: 30px 25px 50px 25px;
}

.container > header h1 {
	font-size: 18px;
	margin: 0;
	font-weight: 700;
	color: #666;
	float: left;
	text-shadow: 0 0 1px rgba(0,0,0,0.2);
	display: inline-block;
	width: 50%;
	min-width: 320px;
}

.container > header h1 span {
	display: block;
	font-size: 15px;
	font-weight: 300;
}


/* Custom elements style */
.wrapper {
	display:table-cell;
	
	position: relative;
	padding: 0px 0px 0px 0px;
	max-width: 1050px;
	width: 970px;
	vertical-align: top;
	
	opacity: 0.01;
}

.topbar {
	position: relative;
	min-width: 1230px;
	top: -50px;
	height: 62px;
	text-align: right;
	padding: 0px;
	margin: 0 0 30px;
	white-space:nowrap;
	/*box-shadow: 0 2px 0 #999, 0 0px 0 #aaa;
	
	
	background-image: url("../images/vogel002.png");
	background-repeat: no-repeat;
    background-position: top right;
	*/
	padding-right: 185px;
	padding-top: 20px;
	z-index: 2;
}

.skizzen-info {
	margin: 4px;
	max-width: 166px;
	width:166px;
	text-align: center;
	display: none;
}

.Disclaimer {
	margin-left: 18px;
}

img {
	border: 0;
}

/*.
lazyLoader {
	background: url('../images/e.gif') center center no-repeat;
	background-size: 166px 166px;  
}
*/

.hidden {
	visibility: collapse;
}

#logo {
	position: absolute;
	top: 17px;
	left: 26px;
	background: url(../images/FlorinaGruenberg8.png) no-repeat;
	background-size: 377px 53px;
    width: 377px;
	height: 53px;
	z-index: 0;
	
}

.back {
	
	font-size: 48px;
	line-height: 30px;
	height: 30px;
	cursor: pointer;
	display: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.no-touch .back:hover {
	color: #F00;
}

.pict-p {
	width: 660px; clear: both; display: block; margin-left: auto; margin-right: auto;
}

h2 {
	line-height: 40px;
	text-align: right;
	font-family: 'Amatic SC', 'Arial Narrow', Arial;;
	font-weight: 100;
	font-size: 36px;
	
	padding-right: 20px;
}
.topbar h2 {
	display: inline-block;
	
	width: 100%;
	min-width: 320px;
	
	color: #333;
	text-shadow: 0px 0px 1px #dfece8;
}

.navigation { width: 100%; height: 50px; }
.alignleft { float: left; text-align: left; }
.alignright { float: right; text-align: right; }

h2 .blog-metadata {
	background: url('../images/label-02.png') no-repeat;
	display: inline-block;
	position: relative;
	float: left;
	top: -10px;
	left: -70px;
	width: 160px;
	min-height: 53px;
	max-height: 53px;
	line-height: 40px;
	padding: 5px;
	font-family: 'Amatic SC', 'Arial Narrow', Arial;;
	font-weight: 400;
	font-size: 14pt;
	color: #F33;
	text-align: center;
}
/* Loader */

.loader {
	left: 50%;
	position: absolute;
	margin-left: -120px;
	text-wrap: none;
	white-space:nowrap;
}

.loader i {
	display: inline-block;
	width: 40px;
	height: 40px;
	-webkit-animation: loading 1s linear infinite forwards;
	-moz-animation: loading 1s linear infinite forwards;
	-o-animation: loading 1s linear infinite forwards;
	-ms-animation: loading 1s linear infinite forwards;
	animation: loading 1s linear infinite forwards;
}

.cssanimations .loader span {
	display: none;
}

.no-cssanimations .loader i {
	display: none;
}

.loader i:nth-child(2){
	-webkit-animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
	-o-animation-delay: 0.1s;
	-ms-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.loader i:nth-child(3){
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-o-animation-delay: 0.2s;
	-ms-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.loader i:nth-child(4){
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.loader i:nth-child(5){
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	-o-animation-delay: 0.4s;
	-ms-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.loader i:nth-child(6){
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

@-webkit-keyframes loading{
	0%{
		opacity: 0;
		background-color: rgba(255,255,255,0.9);
	}

	100%{
		opacity: 1;
		-webkit-transform: scale(0.25) rotate(75deg);
		background-color: rgba(155,155,155,0.9);
	}
}

@-moz-keyframes loading{
	0%{
		opacity: 0;
		background-color: rgba(255,255,255,0.9);
	}

	100%{
		opacity: 1;
		-moz-transform: scale(0.25) rotate(75deg);
		background-color: rgba(155,155,155,0.9);
	}
}

@-o-keyframes loading{
	0%{
		opacity: 0;
		background-color: rgba(255,255,255,0.9);
	}

	100%{
		opacity: 1;
		-o-transform: scale(0.25) rotate(75deg);
		background-color: rgba(155,155,155,0.9);
	}
}

@-ms-keyframes loading{
	0%{
		opacity: 0;
		background-color: rgba(255,255,255,0.9);
	}

	100%{
		opacity: 1;
		-ms-transform: scale(0.25) rotate(75deg);
		background-color: rgba(155,155,155,0.9);
	}
}

@keyframes loading{
	0%{
		opacity: 0;
		background-color: rgba(255,255,255,0.9);
	}

	100%{
		opacity: 1;
		transform: scale(0.25) rotate(75deg);
		background-color: rgba(155,155,155,0.9);
	}
}
